CREATE TABLE [test].[PL_Prodotti_Non_Associati_Area_Inv] (
	[ProcedureName] varchar(50) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[NOME_PROGETTO] varchar(40) NOT NULL,
	[NEED_AREA] varchar(20) NULL,
	[CONTROVALOREATTUALE] decimal(38,3) NULL,
	[var_needarea] decimal(12,3) NULL,
	[ORDINAMENTO_PROGETTO] int NULL,
	[var_needareaString] varchar(4) NULL
)
GO